Subject: Collect Education Docuements of Mr. Varun Pratap Bhatt
From: Pooja Bhatt <[email-masked]>
To: [email-masked]
Cc: Varun Bhatt <[email-masked]>, mahendra bhatt <[email-masked]>
Date: Mon, 19 Jun 2017 16:41:24 +0530

Hi Swati,

As discussed, I am Varun Pratap Bhatt's sister. He was appointed in your
organization a few months back but due to medical emergency he had to move
back to his hometown.

He had submitted his original documents with your company and I need to
collect back the same. I have his original ID proof as well as the receipt
provided by your team.

Reuqest you to arrange for the same on an urgent basis.

Regards,
Pooja